﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.xeqs_2 {
    margin-bottom: 12px;
}
.xeqs_1 {
    display: table;
    width: 100%;
    padding-left: 0px;
}

.xeqs_2 .table-list__item_title {
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #000;
}
.xeqs_3 {
    display: table-row;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_1 .xeqs_4:first-child {
    padding-left: 0;
}
.xeqs_2 .xeqs_5 {
    width: 12.2%;
}
.xeqs_1 .xeqs_4 {
    display: table-cell;
    vertical-align: middle;
    padding: 13px 5px 13px;
    border-bottom: 1px solid #dbdbdb;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_2 .xeqs_6 {
    width: 11.8%;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_2 .xeqs_7 {
    width: 5%;
}

.xeqs_2 .xeqs_8 {
    width: 11%;
}

.xeqs_2 .table-list__item_title .xeqs_9 {
    padding-bottom: 0;
}
.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}

.xeqs_2 .xeqs_9 {
    width: 46%;
}

.xeqs_2 .xeqs_10 {
    display: table;
    width: 100%;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_1 .xeqs_4:first-child {
    padding-left: 0;
}
.xeqs_2 .col_5 {
    width: 15%;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_2 .col_6 {
    width: 25%;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}
.xeqs_2 .col_7 {
    width: 23%;
}

.xeqs_2 .table-list__item_title .xeqs_4 {
    padding-bottom: 20px;
}

.xeqs_2 .col_8 {
    width: 25%;
}

.xeqs_11 {
    display: block;
}

.xeqs_11 img {
    display: block;
    max-width: 100%;
}

.xeqs_12 {
    font-weight: 700;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: .1px;
    color: #88c800;
    white-space: nowrap;
}

.xeqs_13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px;
    line-height: 10px;
}
.xeqs_14 {
    font-size: 12px;
    line-height: 14px;
    color: #000;
}

.rating__icon {
    width: 21px;
    height: 21px;
    margin-right: 10px;
}

.rating__icon img {
    display: block;
    width: 100%;
    height: 100%;
}

.xeqs_13 span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.rating__value {
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    top: 2px;
}

.xeqs_13 a {
    white-space: nowrap;
}

.xeqs_13 i.icon-arr-bottom {
    opacity: .7;
    font-size: 9px;
    margin-left: 5px;
    position: relative;
    top: 0;
}
[class^=icon-], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arr-bottom:before {
    content: "\e903";
}

.table-bk__reviews {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #000;
}

.table-bk__reviews img {
    width: 24px;
    margin-left: 0px;
}

.table-bk__reviews span{
    position: absolute;
    margin-left: 30px;
}

.xeqs_16 {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    display: none;
}

.xeqs_16 i.icon-arr-bottom {
    opacity: .7;
    font-size: 9px;
    margin-left: 5px;
}
[class^=icon-], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.xeqs_2 .xeqs_10 {
    display: table;
    width: 100%;
}

.xeqs_2 .app-icons {
    padding: 0;
    background-color: transparent;
}
.app-icons {
    background: rgba(255,255,255,.1);
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 14px;
}

.xeqs_2 .app-icons li:first-child {
    padding-left: 0;
}
.xeqs_2 .app-icons li {
    opacity: .25;
    color: #000;
    font-size: 19px;
}
.app-icons li {
    padding: 0 5px;
    color: #fff;
    opacity: .6;
    font-size: 19px;
}

[class^=icon-], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-android:before {
    content: "\e901";
}

.table-bk__time {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    padding: 6px 0;
}

.table-bk__time img {
    width: 19px;
    margin: 0 auto;
}

xeqs_2 .btn-border-gradient {
    font-size: 12px;
    letter-spacing: .25px;
}
.btn-border-gradient {
    display: block;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #19083e;
    padding: 1px;
    height: 32px;
    font-size:12px;
    text-decoration: none;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: -webkit-gradient(linear,left top,right top,from(#187eb9),to(#58b9da));
    background: -webkit-linear-gradient(left,#187eb9 0%,#58b9da 100%);
    background: -o-linear-gradient(left,#187eb9 0%,#58b9da 100%);
    background: linear-gradient(
90deg
,#187eb9 0%,#58b9da 100%);
    text-transform: uppercase;
}

.btn-border-gradient span {
    background-color: #fff;
    height: 30px;
    text-align: center;
    width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 10px 0;
}

.xeqs_1 .xeqs_4:last-child {
    padding-right: 0;
}
.xeqs_2 .col_8 {
    width: 25%;
}

.xeqs_2 .btn-orange {
    display: block;
    text-align: center;
    color:#fff !important;
    text-decoration: none;
}
.btn-orange {
    background: -webkit-gradient(linear,left bottom,left top,from(#187eb9),to(#58b9da));
    background: -webkit-linear-gradient(bottom,#187eb9,#58b9da);
    background: -o-linear-gradient(bottom,#187eb9,#58b9da);
    background: linear-gradient(
0deg
,#187eb9,#58b9da);
    -webkit-border-radius: 6px;
    border-radius: 6px;
    height: 32px;
    padding: 9px 10px 0;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
}
.btn {
    display: inline-block;
    vertical-align: top;
}

.xeqs_2 .table-list__item_title .xeqs_9 {
    padding-bottom: 0;
}

.xeqs_2 .xeqs_9 {
    padding: 0;
    border-bottom: none;
}

.xeq_android {
    width: 18px;
}

.xeq_apple {
    width: 18px;
}

.xeq_windows {
    width: 18px;
}

.xeq_col_5 {
    padding-top: 5px !important;
}

.xeqs_4 img{
    vertical-align: top;
}

.xeqs_5 img{
    width: 80%;
}

.wul{
    display: block;
}
.wli{
    display: flex;
    flex-wrap: wrap;
}
.wli .xeqs_5{
    width: 30%;
}
.wli .xeqs_7{
    width: 30%;
}
.wli .xeqs_6{
    width: 40%;
}
.wli .xeqs_9{
    width: 100%;
}

.wli .xeqs_10{
    display: flex;
    flex-wrap: wrap;
}
.wli .col_7{
    width: 50%;
}
.wli .col_8{
    width: 50%;
}

@media screen and (max-width: 767px) {
    .xeqs_2 .table-list__item_title{
        font-size: 12px;
    }
    .xeqs_2 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .xeqs_2 .xeqs_3 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .xeqs_2 .xeqs_5 {
        width: 15%;
    }
    .xeqs_2 .xeqs_6 {
        width: 20%;
    }
    .xeqs_2 .xeqs_7 {
        width: 40%;
    }
    .xeqs_2 .xeqs_8 {
        width: 25%;
    }
    .xeqs_2 .table-list__item_title .xeqs_9 {
        display: none;
    }
    .xeqs_2 .col_6, .xeqs_2 .col_5 {
        display: none;
    }
    .xeqs_2 .col_6, .xeqs_2 .col_5 {
        display: none;
    }
    .xeqs_2 .col_7 {
        padding-left: 0;
    }
    .xeqs_2 .xeqs_3 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .xeqs_2 .xeqs_5 {
        width: 25%;
    }
    .xeqs_2 .xeqs_6 {
        width: 20%;
    }
    .xeqs_2 .xeqs_7 {
        width: 30%;
    }
    .xeqs_2 .xeqs_8 {
        width: 25%;
    }
    .xeqs_2 .xeqs_9 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }
    .xeqs_2 .col_6, .xeqs_2 .col_5 {
        display: none;
    }
    .xeqs_2 .col_6, .xeqs_2 .col_5 {
        display: none;
    }
    .xeqs_2 .col_7 {
        padding-left: 0;
    }
    .xeqs_2 .col_6, .xeqs_2 .col_5 {
        display: none;
    }
}

img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

@media screen and (max-width: 480px) {
    .xeqs_2 .table-list__item_title{
        font-size: 10px;
    }
    .xeqs_12 {
        font-size: 15px;
        line-height: 18px;
    }
    .xeqs_1 .xeqs_4 {
        padding-left: 3px;
        padding-right: 3px;
    }
    .rating__value {
        font-size: 12px;
        margin-right: 4px;
        top: 0;
    }
    .rating__icon {
        width: 15px;
        height: 15px;
        margin-right: 5px;
    }
    .table-bk__reviews {
        font-size: 12px;
    }
    .table-bk__reviews img {
        width: 14px;
        margin-right: 5px;
    }







        
}


.btn-orange:hover {
    -webkit-box-shadow: 0px 4px 4px rgb(80 79 79 / 25%);
    box-shadow: 0px 4px 4px rgb(80 79 79 / 25%);
    transform: translateY(0px) translateZ(0);
}

.btn-border-gradient:hover {
    -webkit-box-shadow: 0px 4px 4px rgb(80 79 79 / 25%);
    box-shadow: 0px 4px 4px rgb(80 79 79 / 25%);
    transform: translateY(0px) translateZ(0);
}

@media screen and (max-width: 380px) {
    .xeqs_2 .table-list__item_title{
        font-size: 10px;
    }

    .xeqs_2 .xeqs_6 {
        width: 25%;
    }
    .xeqs_2 .xeqs_7 {
        width: 25%;
    }

    .xeqs_2 .xeqs_5 {
        width: 25%;
    }

    .xeqs_2 .xeqs_7 {
    width: 25%;
}
}
.widget-area{
	background: #f0f8fa;
	padding: 10px;
	box-shadow: 0 0 5px rgb(0 0 0 / 25%);
	margin-bottom: 15px;
	border-radius: 5px;
}
/* бонус */
.header-bonus {
    position: relative;
    height: auto;
}
.header-bonus__icon {
    position: relative;
    cursor: pointer;
    user-select: none;
}
.header-bonus__icon:before {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.2);
}
.header-bonus__icon span {
    position: absolute;
    left: 100%;
    top: -4px;
    margin-left: -7px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 12px;
    min-width: 12px;
    padding: 0 2px;
    line-height: normal;
    background: #eb5757;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    opacity: 0;
}
.header-bonus.is-animated .header-bonus__icon span {
    animation: indicator-animation 1s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
.header-bonus__window {
    position: absolute;
    left: auto;
    right: 50%;
    top: 100%;
    width: 234px;
    margin: -7px -24px 0 0;
    padding: 0;
    background: none;
    box-shadow: none;
}
.header-bonus__window,
.header-bonus__window.is-active {
    transform: none;
}
@media (max-width: 767px) {
    .header-bonus__window {
        margin: 0 -25px 0 0;
    }
}
.header-bonus__window-content {
    position: relative;
    padding: 16px;
    font-size: 12px;
    line-height: 1.33;
    background: #fff;
    color: #000;
    box-shadow: 0 5px 18px 1px rgba(0, 0, 0, 0.22);
    border-radius: 2px;
    visibility: hidden;
    transform: scale(0);
    transform-origin: calc(100% - 24px) 0;
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), visibility 0.3s;
}
@media (max-width: 767px) {
    .header-bonus__window-content {
        padding-top: 23px;
        transform-origin: calc(100% - 58px) 0;
    }
}
.header-bonus__window-content:before {
    position: absolute;
    right: 16px;
    top: -8px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 0 8px 10px;
}
@media (max-width: 767px) {
    .header-bonus__window-content:before {
        right: 15px;
    }
}
.header-bonus__window.is-active .header-bonus__window-content {
    visibility: visible;
    transform: none;
}
.header-bonus__section:not(:last-child) {
    margin-bottom: 16px;
}
.header-bonus__head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: inherit;
}
.header-bonus__head:hover {
    color: inherit;
}
.header-bonus__head .bookmaker-logo {
    flex: 0 0 60px;
    height: 15px;
    margin-right: 6px;
}
.header-bonus__head span {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.07;
}
@media (max-width: 767px) {
    .header-bonus__head span {
        font-size: 12px;
    }
}
.header-bonus__text {
    margin: 5px 0 0;
}
.header-bonus .site-button {
    width: 100%;
    margin: 8px 0 0;
    padding: 6px 26px;
    text-transform: uppercase;
    font-size: 12px;
}
.header-bonus .popup-close {
    display: none;
}
@media (max-width: 767px) {
    .header-bonus .popup-close {
        display: block;
        right: 0;
        top: 0;
        padding: 11px;
        font-size: 10px;
    }
    .header-bonus .popup-close:before {
        position: static;
        color: #929292;
    }
    .header-bonus .popup-close:hover:before {
        color: #c62828;
    }
}
@keyframes indicator-animation {
    0% {
        opacity: 1;
        transform: scale3d(0.3, 0.3, 0.3);
    }
    20% {
        transform: scale3d(1.25, 1.25, 1.25);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    60% {
        opacity: 1;
        transform: scale3d(1.05, 1.05, 1.05);
    }
    80% {
        transform: scale3d(0.97, 0.97, 0.97);
    }
    to {
        opacity: 1;
        transform: scaleX(1);
    }
}
.icon-bonus-1:before {
    content: url(gift3.svg);
    color: #145c72;
}
.icon-bonus:before {
    content: "\e90f";
}
.site-button {
    position: relative;
    display: inline-block;
    min-width: 170px;
    padding: 12px 26px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    line-height: normal;
    background: #61ae1d;
    border-radius: 4px;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s;
}
.site-button:focus,
.site-button:hover {
    text-decoration: none;
    color: #fff;
    background: #6fc722;
}
.site-button.secondary-button {
    background: #f5f5f5;
    color: #000;
}
.site-button.secondary-button:hover {
    background: #61ae1d;
    color: #fff;
}
.site-button.white {
    border: 1px solid #61ae1d;
    background: transparent;
    color: #333;
}
.site-button.white:hover {
    background: #61ae1d;
    color: #fff;
}
.site-button.red {
    background: #d61a20;
    color: #fff;
}
.site-button.red:hover {
    background: #c62828;
    color: #fff;
}
.site-button:focus {
    opacity: 0.86;
}
.site-button.type-square {
    border-radius: 0;
}
.site-button.width-100 {
    width: 100%;
    padding-right: 5px;
    padding-left: 5px;
}
.site-button.bookmaker-btn {
    width: 100%;
    min-height: 60px;
    padding: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    box-shadow: 0 6px 22px -6px rgba(35, 64, 9, 0.46);
    background-image: linear-gradient(90deg, #95cc36, #61ae1d 35%, #61ae1d 51%, #61ae1d 66%, #95cc36);
    background-position: 50%;
    border-radius: 2px;
    transition: all 0.2s;
    margin-top: 10px;
}
@media (max-width: 600px) {
    .site-button.bookmaker-btn {
        padding: 12px 10px;
    }
}
.site-button.bookmaker-btn:hover {
    transform: translateY(-3px);
    background-size: 120%;
    box-shadow: 0 10px 30px -6px rgba(35, 64, 9, 0.4);
}
.mc-popup {
    position: absolute;
    z-index: 999999;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.2s, opacity 0.2s;
}
.mc-popup,
.mc-popup.is-active {
}
.mc-popup.is-active {
    opacity: 1;
    visibility: visible;
}
.mc-popup.is-pinned {
    position: absolute;
    z-index: 10;
    transform: none;
}
.mc-popup.has-loading {
    position: fixed;
}
.mc-popup .mc-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}
.mc-popup .mc-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}
.mc-popup[data-type="video"] {
    line-height: 0;
    width: calc(100% - 20px);
    max-width: 900px;
    max-height: calc(100% - 50px);
}
.mc-popup[data-type="video"] .popup-close {
    right: 10px;
    top: -15px;
}
.mc-popup[data-type="forecast"] {
    height: 80%;
    max-height: 600px;
    max-width: 850px;
    padding: 45px 20px;
}
.mc-popup[data-type="forecast"] .popup-body {
    height: 100%;
    position: relative;
    overflow: hidden;
}
.mc-popup .popup-close {
    position: absolute;
    right: -10px;
    top: -10px;
    font-size: 16px;
    cursor: pointer;
    z-index: 9;
}
.mc-popup .popup-close:before {
    color: #e2e2e2;
    transition: all 0.3s;
}
.mc-popup .popup-close:hover:before {
    color: #fff;
}
.mc-popup .popup-close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.popup-bonus {
    width: 326px;
    padding: 35px 18px 18px;
    border-radius: 1px;
    border: 1px solid #ebebeb;
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.08);
    background-color: #fff;
}
.popup-bonus .icon-close {
    top: 21px;
    right: 24px;
    font-size: 10px;
}
.popup-bonus .icon-close:before {
    color: #9e9e9e;
}
.popup-bonus-title {
    color: #61ae1d;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 4px;
}
.popup-bonus-desc {
    font-size: 12px;
    line-height: 1.58;
    margin: 0;
}
.popup-bonus-promocode {
    font-size: 13px;
    font-weight: 700;
    margin-left: 7px;
}
.popup-bonus-btn-copy {
    width: 100%;
    height: 45px;
    font-size: 12px;
    font-weight: 700;
    border: 0;
    margin-top: 20px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #f5f5f5;
}